/* Selector Universal */
* {

    padding: 0;
    margin: 0;

}

/* Selector id */
#contenedor {

    width: 1500px;
    height: 1800px;
    background-color:black;
    max-width: 0 auto;

}

#encabezado {
    height: 2%;
    background-color:rgb(23, 101, 190);
    margin: 1em auto;



}
#menu {
height: 3%;
background-color:rgb(255, 255, 255);
margin: 1em auto;
color: rgb(0, 0, 0);

}

#contenido {
    height: 70%;
    width: 61%;
    background-color:aquamarine;
    margin: 0.5em auto;
    float: left;
}

#fueraseccion {
    height: 70%;
    width: 36%;
    background-color:rgb(255, 255, 255);
    margin: 0.5em ;
    float: right;
}
#pie {
    height: 15%;
    background-color:darkgray;
    border-radius: 1em auto;
    margin: 1.5em auto;
}



/*Selector de class */

.texto {

    text-align: justify;
    font-family: Tahoma;
    font-size: medium;
}

.encabezado_articulo{
    text-align: center;
    background: #333;
    color: white;
    margin: auto 2em;

}
.imagen {
    display: block;
    border: 1px solid #ddd;
    margin-left: auto;
    border-radius: 4px;
    padding: 5px;
    width: 150px;
}

/* Selector de Etiqueta HTML*/

ul{
    text-align: center;

}

li{
    display: inline;
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
}